Loading...
Searching...
No Matches
ObjectPart Struct Reference

## Public Attributes

bool | bUsed = false
int | object = -1
int | parentPart = -1
int | masterParti = -1
Math::Vector | position
Math::Vector | angle
Math::Vector | zoom
bool | bTranslate = false
bool | bRotate = false
bool | bZoom = false
Math::Matrix | matTranslate
Math::Matrix | matRotate
Math::Matrix | matTransform
Math::Matrix | matWorld

The documentation for this struct was generated from the following file:

- src/object/old_object.h